key: grindrodetalndthirdpersonknowledge
title: 'Third-Person Knowledge Ascriptions: A Crucial Experiment for Contextualism'
authors:
- Jumbly Grindrod
- James Andow
- Nat Hansen
year: 2019
files:
  source_pdf: inbox/Grindrod_et_al_2019.pdf
  pdf: pdf/paper.pdf
out:
  tei: out/tei.xml
  tables_dir: out/tables
  bundle: out/bundle.json
  text: out/text.txt
  markdown: out/fulltext.md
  images_dir: out/images
  images_manifest: out/images/manifest.json
machine:
  grobid_url: http://localhost:8070
  ingested_at: '2026-02-10T16:28:36.726417+00:00'
  last_processed_at: '2026-02-10T16:29:20.901220+00:00'
